@charset "utf-8";
@font-face {
    font-family:"AveniBla";
    src: url('../font/AveniBla.eot');
    src: url('../font/AveniBla-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBla.woff') format('woff'),
         url('../font/AveniBla.ttf') format('truetype'),
         url('../font/AveniBla.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBlaObl";
    src: url('../font/AveniBlaObl.eot');
    src: url('../font/AveniBlaObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBlaObl.woff') format('woff'),
         url('../font/AveniBlaObl.ttf') format('truetype'),
         url('../font/AveniBlaObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBoo";
    src: url('../font/AveniBoo.eot');
    src: url('../font/AveniBoo-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBoo.woff') format('woff'),
         url('../font/AveniBoo.ttf') format('truetype'),
         url('../font/AveniBoo.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBooObl";
    src: url('../font/AveniBooObl.eot');
    src: url('../font/AveniBooObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniBooObl.woff') format('woff'),
         url('../font/AveniBooObl.ttf') format('truetype'),
         url('../font/AveniBooObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniHea";
    src: url('../font/AveniHea.eot');
    src: url('../font/AveniHea-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniHea.woff') format('woff'),
         url('../font/AveniHea.ttf') format('truetype'),
         url('../font/AveniHea.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniHeaObl";
    src: url('../font/AveniHeaObl.eot');
    src: url('../font/AveniHeaObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniHeaObl.woff') format('woff'),
         url('../font/AveniHeaObl.ttf') format('truetype'),
         url('../font/AveniHeaObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniLig";
    src: url('../font/AveniLig.eot');
    src: url('../font/AveniLig-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniLig.woff') format('woff'),
         url('../font/AveniLig.ttf') format('truetype'),
         url('../font/AveniLig.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniLigObl";
    src: url('../font/AveniLigObl.eot');
    src: url('../font/AveniLigObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniLigObl.woff') format('woff'),
         url('../font/AveniLigObl.ttf') format('truetype'),
         url('../font/AveniLigObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniMed";
    src: url('../font/AveniMed.eot');
    src: url('../font/AveniMed-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniMed.woff') format('woff'),
         url('../font/AveniMed.ttf') format('truetype'),
         url('../font/AveniMed.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniBla";
    src: url('../font/AveniMedObl.eot');
    src: url('../font/AveniMedObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniMedObl.woff') format('woff'),
         url('../font/AveniMedObl.ttf') format('truetype'),
         url('../font/AveniMedObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniObl";
    src: url('../font/AveniObl.eot');
    src: url('../font/AveniObl-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniObl.woff') format('woff'),
         url('../font/AveniObl.ttf') format('truetype'),
         url('../font/AveniObl.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"AveniRom";
    src: url('../font/AveniRom.eot');
    src: url('../font/AveniRom-.eot#iefix') format('embedded-opentype'),
         url('../font/AveniRom.woff') format('woff'),
         url('../font/AveniRom.ttf') format('truetype'),
         url('../font/AveniRom.svg#avenirroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 ===========================================================
   Reset
   =========================================================*/

*{
	/*padding-top: 5;*/
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ol li,ul li{ list-style-type:none; vertical-align:middle;}
input{vertical-align:middle;}
table{border-collapse: collapse;border-spacing: 0;}

/*** malo ***/
.dp5,.dp10,.dp15,.dp20,.dp25,.dp30,.dp33,.dp35,.dp40,.dp45,.dp50,.dp55,.dp60,.dp65,.dp67,.dp70,.dp75,.dp80,.dp85,.dp90,.dp95,.dp100{float:left;display:inline;}
.dp5{width:5%;}.dp10{width:10%;*width:9.9%;}.dp15{width:15%;*width:14.9%;}.dp20{width:20%;*width:19.9%;}.dp25{width:25%;*width:24.9%; }.dp30{width:30%;*width:29.9%;}.dp33{width:33.33%;*width:33.3%;}.dp35{width:35%;*width:34.9%;}.dp40{width:40%;*width:39.9%;}.dp45{width:45%;*width:44.9%;}.dp50{width:50%;*width:49.9%;}.dp55{width:55%;*width:54.9%;}.dp60{width:60%;*width:59.9%;}.dp65{width:65%;*width:64.9%;}.dp67{width:66.67%;*width:66.6%;}.dp70{width:70%;*width:69.9%;}.dp75{width:75%;*width:74.9%;}.dp80{width:80%;*width:79.9%;}.dp85{width:85%;*width:84.9%;}.dp90{width:90%;*width:89.9%;}.dp95{width:95%;*width:94.9%;}.dp100{width:100%;*width:99.9%;}
.clear { display:block;clear:both;height:-1px!important; }


/* ===========================================================
   Typography
   =========================================================*/

* {
    margin: 0;
}
html {
    -webkit-text-size-adjust: 100%;
}
body {
	/*min-height: 100%;*/
	font-size:12px;
	font-family:"AveniLig", Arial,sans-serif;
}
html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -220px;
}
.footer, .push {
    height: 220px;
}
button, input, textarea, select {
    margin: 0;
    padding: 0;
}
img {
    border:none;vertical-align:middle;
}
a {
    text-decoration: none;
}
#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

/* ===========================================================
   Classes
   =========================================================*/

/* width */



/* margin */
.mt2{margin:0;margin-top:2px; overflow:hidden;}
.mt5 { margin-top: 5px; }
.mb5 { margin-bottom: 5px; }
.ml5 { margin-left: 5px; }
.mr5 { margin-right: 5px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.ml10 { margin-left: 10px; }
.mr10 { margin-right: 10px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }
.ml15 { margin-left: 15px; }
.mr15 { margin-right: 15px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.mt25 { margin-top: 25px; }
.mb25 { margin-bottom: 25px; }
.ml25 { margin-left: 25px; }
.mr25 { margin-right: 25px; }
.mt30 { margin-top: 30px; }
.mb30 { margin-bottom: 30px; }
.ml30 { margin-left: 30px; }
.mr30 { margin-right: 30px; }
.mt35 {
	margin-top: 0px;
}
.mb35 { margin-bottom: 35px; }
.ml35 { margin-left: 35px; }
.mr35 { margin-right: 35px; }
.mt40 { margin-top: 40px; }
.mb40 { margin-bottom: 40px; }
.ml40 { margin-left: 40px; }
.mr40 { margin-right: 40px; }
.mt45 { margin-top: 45px; }
.mb45 { margin-bottom: 45px; }
.ml45 { margin-left: 45px; }
.mr45 { margin-right: 45px; }
.mt50 { margin-top: 50px; }
.mb50 { margin-bottom: 50px; }
.ml50 { margin-left: 50px; }
.mr50 { margin-right: 50px; }

/* position */
.rel {
    position: relative;
}
.abs {
    position: absolute;
}
.fixed {
    position: fixed;
}

/* float */
.fl {
    float: left;
}
.fr {
    float: right;
}

/* clear float */
.clear, .clearfix:after {
    clear: both;
}
.clear, .clearfix:before, .clearfix:after {
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0; height: 0;
}
.clearfix:before, .clearfix:after {
    content: '';
}
.clearfix {
    *zoom: 1;
}


/* ===========================================================
   wrapper & container
   =========================================================*/

.wrapper {
    position: relative;
    z-index: 52;
}
.container {
	width: 940px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}


/* ===========================================================
   header
   =========================================================*/
.home{
	/*background-size:100% 735px;*/
	/*background-image: url("../img/ph_bg.jpg");*/
	background-repeat: no-repeat;
	background-position: center 0;
}
.bgcolor{ background:#0c2e4e;}
.bgcolor1{ background:#e7e8eb;}
.bg1{ background:url("../img/bg1.png") repeat;}
.header{ background:url("../img/bg.png") repeat;}
.logo{color:#fff;font-size:16px;padding:20px 0;width:330px;text-align:right;}
.logo h1{font-size:30px;font-weight:lighter;}
.logo h1 b{font-family:"AveniMed", Arial,sans-serif;font-weight:normal;}
.logo a{color:#fff;}

.mian_nav{height:31px;line-height:31px;font-size:14px;padding-top:33px;font-family:"AveniMed", Arial,sans-serif;}
.mian_nav a{ display:inline-block;height:31px;line-height:31px;color:#fff;padding:0 10px;}
.mian_nav a:hover{ background:#0c2e4e;}
.menu{
	width:980px;
	padding-left:15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
.menu li{
	position:relative;
	height:40px;
	line-height:40px;
	/*float:left;*/
	display:inline-block;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #3d5871;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3d5871;*/
}

.menu li:last-child{ border-right:1px solid #3d5871;}

.menu li h2{color:#fff;font-size:13px;font-weight:normal;padding:0 22px; padding: 0 14px 0;}
.menu li h2{padding: 0 15px;}
.menu li h2 a{ display:block;float:left;}
.menu li h2 span{ display:block;float:left;width:12px;height:12px;margin-left:6px;margin-top:13px;background:url("../img/ico_2.png") no-repeat 0 0;
filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5;  
      opacity: 0.5;  transform:rotate(-90deg);
-ms-transform:rotate(-90deg); /* IE 9 */
-moz-transform:rotate(-90deg); /* Firefox */
-webkit-transform:rotate(-90deg); /* Safari and Chrome */
-o-transform:rotate(-90deg); /* Opera */
-webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.menu li h2.hover{ background:#2f4961;}
.menu li h2.hover span{background:url("../img/ico_2.png") no-repeat right center;
	filter:alpha(opacity=100);  
	-moz-opacity:1;  
	-khtml-opacity:1;  
	opacity:1;
	transform:rotate(0deg);
	-ms-transform:rotate(0deg); /* IE 9 */
	-moz-transform:rotate(0deg); /* Firefox */
	-webkit-transform:rotate(0deg); /* Safari and Chrome */
	-o-transform:rotate(0deg); /* Opera */
}

.menu li a{color:#fff;}
.bor{/*border-right:1px solid #3d5871;*/}

.menu li p{ display:none;position:absolute; z-index:9999;left:0px;top:40px;width:234px;padding:6px 0;font-size:12px;font-weight:normal;font-family:"AveniBoo";background:url("../img/bg2.png") repeat;}
.menu li p a{ display:block;height:28px;line-height:28px;padding-left:20px; text-align: left; }
.menu li p a:hover{background:#0c2e4e;}

.banner{ position:relative;width:100%;height:256px; background:url("../img/bg.png") repeat;text-align:center;}
.banner p{font-size:20px;line-height:28px;color:#fff;font-family:"AveniBoo", Arial,sans-serif;font-weight:normal;text-shadow: 2px 2px 8px #000;}
.banner img{margin:18px 0 10px;}

.main_box dl{
	position:relative;
	width:254px;
	height:200px;
	margin:20px 0;
	padding-left:25px;
	padding-right:25px;
}
.main_box dt{font-size:21px;color:#002244;font-family:"AveniBoo", Arial,sans-serif;}
.main_box dd p{font-size:15px;line-height:22px;color:#333;padding-top:10px;}
.main_box dd p a{color:#486179;font-size:15px;}
.main_box dd span{ display:block;height:26px;font-family:"AveniBoo", Arial,sans-serif;line-height:26px;padding:0 12px;background:#304d68;position:absolute;right:20px;bottom:0;font-size:15px;color:#fff;}
.main_box dd span:hover{ background:#0c2e4e;}
.main_box dd span a{color:#fff;}
.bor1{border-right:1px solid #CECECE;}


.footer{
	background:#E7E8EB;
	border-top:1px solid #ccc;
	padding-top: 20px;
	/*height: 100%;*/
	padding-bottom: 20px;
    height: 180px;
    z-index: 999;
    position: relative;
}
.ltd{
	width:620px;
	line-height:24px;
	padding-top:13px;
	padding-bottom:8px;
}
.ltd span{
	color:#333;
	font-size:14px;
}
.ltd span b{font-family:"AveniMed", Arial,sans-serif;font-weight:normal;}
.ltd span a{color:#333;}
.ltd p{font-size:15px;color:#333;}
.ltd p a{color:#333;}
.ltd p a:hover{color:#1a499b;}
.ltd ul{padding:12px 0;}
.ltd ul li{float:left;padding-right:7px;}

.in{
	padding-top:25px;
	padding-right:10px;
	text-align:right;
}
.in img{margin-left:10px;}

.copy{
	position:relative;
	z-index:99;
	height:75px;
	line-height:75px;
	width:240px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 25;
	padding-left: 40px;
	background-image: url("../img/logo-2.png");
	background-repeat: no-repeat;
}

.menacc{width:488px;}
.menacc h3{font-size:30px;color:#0c2c4c;font-weight:normal;font-family:"AveniMed", Arial,sans-serif;}
.menacc p{
	color:#313232;
	font-size:16px;
	line-height:24px;
	padding-top:5px;
	margin-bottom: 10px;
}
.menacc p:last-child{margin-bottom: 0 !important;}


.menacc p a{color:#465f79;}
.menacc span{ display:block;font-family:"AveniMed", Arial,sans-serif;font-size:16px;color:#333;padding-top:20px;}
.look a{color:#465f79;}


.w740{width:740px;}
.rec{width:160px;text-align:center;}
.rec img{margin-bottom:20px;}
.ptb35{padding:35px 0;width:930px;margin:0 auto;}
.borbot{border-bottom:1px solid #0C2E4E;}
.rectext h3{font-size:20px;font-weight:normal;font-family:"AveniRom", Arial,sans-serif;}
.rectext p{
	color:#313232;
	font-size:16px;
	line-height:24px;
	padding-top:5px;
}
.rectext p a{
	color:#4f667d;
	text-decoration: underline;
}
.rectext span{ display:inline-block;width:212px;margin-top:20px;height:26px;line-height:26px;padding-left:32px; background:url("../img/ico_4.png") no-repeat 2px center;}
.rectext span a{font-size:14px;color:#666;}
.rectext span a:hover{ text-decoration:underline;color:#4f667d;}

.note{
	color:#999;
	font-size:12px;
	height:14px;
	line-height:18px;
	padding-left:35px;
}
.note em{font-size:16px; font-style:normal;color:#333;}

.tab {width:100%;margin:0 auto;}
.tab dt{
	 clear: both;
    float: left;
    line-height: 40px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.tab dt a{ display:block; float:left; background:#0c2e4e;color:#fff;font-size:12px;text-align:center; margin:0 2px; margin-bottom:5px; }
.w198{width:198px;}
.w140{width:140px;}
.w198-ON {
	width:198px;
	background-color: #0F0;
}
.w180{width:180px;}
.w290{width:290px;}
.w215{width:215px;}
/*.tab dt a:hover{ background:#49627a;}*/
.tab dt a:hover{ background:#49627a;}
.tab dt a.current { background: #49627a; font-weight: bold;}


.tab dt a.hover.ON{
	background-color: #0F6;
}


.tab dd {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 30px;
	padding-left: 2px;
}
.tab dd h3{font-size:20px;color:#0c2c4c;font-weight:normal;font-family:"AveniMed", Arial,sans-serif;}
.tab dd p{
	color:#313232;
	font-size:16px;
	line-height:24px;
	padding-top:5px;
}
.tab dd p a{
	color:#465f79;
	font-weight: bold;
	text-decoration: underline;
}
.tab dd span{ display:block;font-family:"AveniMed", Arial,sans-serif;font-size:16px;color:#333;padding-top:20px;line-height:22px;}
.tab dd span a{color:#486179;}

.w455{width:455px;}

.about{
	width:900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 20px;
}
.about h3{font-size:20px;color:#0c2c4c;font-weight:normal;font-family:"AveniMed", Arial,sans-serif;}
.about p{
	color:#313232;
	font-size:16px;
	line-height:24px;
	padding-top:5px;
}
.about p a{
	color:#465f79;
	text-decoration: underline;
}
.about span{
	display:block;
	font-family:"AveniMed", Arial,sans-serif;
	font-size:16px;
	color:#333;
	padding-top:15px;
	line-height:22px;
}
.about span a{color:#486179;}

.media{
	padding-left:86px;
	background:url("../img/media.jpg") no-repeat 0 20px;
	padding-bottom: 20px;
}
.radius{-webkit-border-radius:8px; -moz-border-radius:8px; -o-border-radius:8px; border-radius:8px;}

.list-sec{ width:100%; display:inline-block;}
.list-sec li{background:url("../img/bullet-light-blue.png") no-repeat left 0px;  padding:5px 0px; padding-left:35px; color: #313232; font-size: 16px; line-height: 24px;}



.desk_menu{ display: block;}
.mob_menu{ display: none;}
#hide_new1{ display: none;}

.rec_sec1{width: 100%; float: left;}
.rec_sec1 ul{width: 100%; float: left;}
.rec_sec1 ul li{width: 100%;}
.rec img{max-width: 100%;}

.rectext img{max-width: 100%;}

.wrappermar0{margin-bottom: 0;}



.tabsec{ width:100%; float:left;}
.tb_cursor span a { cursor: pointer;}






